﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) VER /5502
DATE:                  2017-02-15 16:21:24
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       87
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Standby
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure UUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.016  CALL         Sub Wavetek/BI 223 (1 yr) DC Voltage VER /5502
  1.017  CALL         Sub Wavetek/BI 223 (1 yr) Audible Tone VER /5502
  1.018  CALL         Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /5502
  1.019  CALL         Sub Wavetek/BI 223 (1 yr) Resistance VER /5502
  1.020  CALL         Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /5502
  1.021  JMPL         AC_MILLIAMPS

  1.022  LABEL        DC_MILLIAMPS
  1.023  CALL         Sub Wavetek/BI 223 (1 yr) DC Milliamps VER /5502
  1.024  CALL         Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /5502
  1.025  JMPL         AC_AMPS

  1.026  LABEL        AC_MILLIAMPS
  1.027  CALL         Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /5502
  1.028  JMPL         DC_MILLIAMPS

  1.029  LABEL        AC_AMPS
  1.030  CALL         Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /5502

  1.031  END
